.ico-flag-en{
background-image: url(../img/en.png);
}
.ico-flag-ru{
background-image: url(../img/re.png);
}	
.ico-flag-pl{
background-image: url(../img/pl.png);
}
.ico-flag-ua{
background-image: url(../img/ua.png);
}
.ico-flag-sr{
background-image: url(../img/sr.png);
}
.ico-flag-no{
background-image: url(../img/no.png);
}
.ico-flag-ch{
background-image: url(../img/ch.png);
}
.ico-flag-esp{
background-image: url(../img/esp.png);
}
.ico-flag-ar{
background-image: url(../img/ar.png);
}
.ico-flag-china{
background-image: url(../img/china.png);
}

